{
  "version": "1.0",
  "defaultProvider": "cdnjs",
  "libraries": [
    {
      "library": "datatables.net-dt@2.1.1",
      "destination": "wwwroot/lib/datatables.net-dt/"
    },
    {
      "library": "datatables.net-bs5@1.13.4",
      "destination": "wwwroot/lib/datatables.net-bs5/"
    },
    {
      "library": "datatables.net@2.1.1",
      "destination": "wwwroot/lib/datatables.net/"
    },
    {
      "library": "datatables.net-fixedcolumns@4.2.2",
      "destination": "wwwroot/lib/datatables.net/datatables.net-fixedcolumns/"
    },
    {
      "library": "datatables.net-fixedheader-dt@3.3.2",
      "destination": "wwwroot/lib/datatables.net-fixedheader-dt/"
    },
    {
      "library": "datatables.net-fixedcolumns-dt@4.2.2",
      "destination": "wwwroot/lib/datatables.net-fixedcolumns-dt/"
    },
    {
      "library": "datatables.net-fixedheader-bs5@3.3.2",
      "destination": "wwwroot/lib/datatables.net-fixedheader-bs5/"
    },
    {
      "library": "datatables.net-fixedcolumns-bs5@4.2.2",
      "destination": "wwwroot/lib/datatables.net-fixedcolumns-bs5/"
    },
    {
      "library": "pdfmake@0.2.7",
      "destination": "wwwroot/lib/pdfmake/"
    },
    {
      "library": "datatables.net-buttons-dt@2.3.6",
      "destination": "wwwroot/lib/datatables.net-buttons-dt/"
    },
    {
      "library": "datatables.net-buttons-bs5@2.3.6",
      "destination": "wwwroot/lib/datatables.net-buttons-bs5/"
    },
    {
      "library": "font-awesome@6.4.0",
      "destination": "wwwroot/lib/font-awesome/"
    },
    {
      "library": "sweetalert2@11.7.3",
      "destination": "wwwroot/lib/sweetalert2/"
    }
  ]
}